<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Velika sveska</title>
  <id>urn:book:1a084b65-9807-47f6-a364-fd305d1b5568</id>
  <updated>2018-10-17T01:01:18Z</updated>
  <link href="./book_1707.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Velika sveska" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agota%20Kristof/Velika%20sveska%20%281707%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agota%20Kristof/Velika%20sveska%20%281707%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agota%20Kristof/Velika%20sveska%20%281707%29/Velika%20sveska%20-%20Agota%20Kristof.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="244 KB" />
  <author>
    <name>Agota Kristof</name>
    <uri>../authors_0/authors_668_Page_1.xml</uri>
  </author>
  <published>2015-03-10T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_668_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agota Kristof" />
  <link href="http://www.goodreads.com/book/title/Velika%20sveska" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Velika%20sveska" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Velika%20sveska%20Agota%20Kristof" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Velika%20sveska&amp;field-author=Agota%20Kristof" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agota%20Kristof" type="text/html" rel="related" title="Agota Kristof on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agota%20Kristof" type="text/html" rel="related" title="Agota Kristof on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KristofAgota" type="text/html" rel="related" title="Agota Kristof on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agota%20Kristof" type="text/html" rel="related" title="Agota Kristof on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agota%20Kristof" type="text/html" rel="related" title="Agota Kristof on ISFDB" target="_blank" />
</entry>
